prefix=/opt/local/libexec/ffmpeg6
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg6/lib
includedir=/opt/local/libexec/ffmpeg6/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 9.12.100
Requires: 
Requires.private: libswscale >= 7.5.100, libpostproc >= 57.3.100, libavformat >= 60.16.100, libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -framework OpenGL -framework OpenGL -pthread -lm -L/opt/local/lib -lvmaf -L/opt/local/lib -lass -framework VideoToolbox -L/opt/local/lib -lvidstab -lm -L/opt/local/lib -lzimg -framework CoreImage -framework AppKit -Wl,-framework,OpenCL -L/opt/local/lib -lfontconfig -lfreetype -L/opt/local/lib -lfreetype -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
